This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 181008 - add several Dell monitors to hwdata
add several Dell monitors to hwdata
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-11 09:44 EST by Matt Domsch
Modified: 2015-03-04 20:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 08:23:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
1800FP.inf (2.54 KB, text/plain)
2006-02-11 09:44 EST, Matt Domsch
no flags Details

  None (edit)
Description Matt Domsch 2006-02-11 09:44:00 EST
Description of problem:
R58359/1800FP.inf missing, attached.

Version-Release number of selected component (if applicable):
hwdata-0.174
Comment 1 Matt Domsch 2006-02-11 09:44:00 EST
Created attachment 124544 [details]
1800FP.inf
Comment 2 Matt Domsch 2006-02-16 11:47:31 EST
"Dell Computer Corp."; "Dell 1800FP(Analog)"; DELE002; 30.0-80.0; 56.0-75.0; 1
"Dell Computer Corp."; "Dell 1800FP(Digital)"; DELE003; 30.0-70.0; 56.0-75.0; 1
"Dell Inc."; "Dell 1706FPV (Analog)"; DEL3017; 30.0-81.0; 56.0-76.0; 1
"Dell Inc."; "Dell 1706FPV (Digital)"; DEL3018; 30.0-81.0; 56.0-76.0; 1
"Dell Inc."; "Dell 1707FP(Analog)"; DEL4012; 30.0-81.0; 56.0-76.0; 1
"Dell Inc."; "Dell 1707FP(Digital)"; DEL4013; 30.0-81.0; 56.0-76.0; 1
"Dell Inc."; "Dell 1906FP (Analog)"; DEL400E; 30.0-81.0; 56.0-76.0; 1
"Dell Inc."; "Dell 1906FP (Digital)"; DEL400F; 30.0-81.0; 56.0-76.0; 1
"Dell Inc."; "Dell 1907FP(Analog)"; DEL4014; 30.0-81.0; 56.0-76.0; 1
"Dell Inc."; "Dell 1907FP(Digital)"; DEL4015; 30.0-81.0; 56.0-76.0; 1
"Dell Inc."; "Dell 3007WFP"; DEL4016; 30.0-100.0; 56.0-76.0; 1
"Dell Inc."; "Dell E156FP"; DELA013; 30.0-63.0; 56.0-76.0; 1
"Dell Inc."; "Dell E176FP"; DELA014; 31.0-80.0; 56.0-75.0; 1
"Dell Inc."; "Dell E196FP"; DELA015; 31.0-83.0; 56.0-76.0; 1
"Dell Inc."; "Dell M783c"; DELD008; 30.0-85.0; 50.0-160.0; 1
Comment 3 Phil Knirsch 2006-02-22 08:23:48 EST
Added "normalized" versions to our MonitorsDB in CVS, will be in next hwdata build.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.